/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "Another Kyopon Utilities Spotlight Importer version 1.0, Copyright (c) 2006 FUJIDANA.";
NSHumanReadableCopyright = "Copyright (c) 2006 FUJIDANA.";
